Bug 136401 - Update Mappings for SVC0065 and WAR0218
Summary: Update Mappings for SVC0065 and WAR0218
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2004-10-19 19:18 UTC by Matt Webbink
Modified: 2007-04-18 17:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 19:08:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEL Academic Mappings (11.15 KB, text/plain)
2004-10-19 19:19 UTC, Matt Webbink
no flags Details

Description Matt Webbink 2004-10-19 19:18:34 UTC
SVC0065 and WAR0218 require the addition of RHEL ES channel mappings.

Please use the attached rhel-academic-mappings.csv file.

Comment 1 Matt Webbink 2004-10-19 19:19:23 UTC
Created attachment 105459 [details]
RHEL Academic Mappings

Comment 2 Matt Webbink 2004-10-25 14:16:48 UTC
Status?

Comment 3 Matt Webbink 2004-10-27 17:52:21 UTC
The latest revision (# 9407) of rhel-academic-mappings.csv has been
committed to svn.

Please push to QA.

Comment 4 Matt Webbink 2004-11-04 15:40:16 UTC
Please push to QA

Comment 5 Peter Jones 2004-11-04 17:17:38 UTC
SVC0065 and WAR0218 are on QA now.

Comment 6 Matt Webbink 2004-11-04 19:48:02 UTC
Please push to Production.

Comment 7 Matt Webbink 2004-11-09 20:53:23 UTC
Please push to Production.

Comment 8 Peter Jones 2004-11-29 19:08:13 UTC
On prod.


Note You need to log in before you can comment on or make changes to this bug.